/* slideshow frame */
#description {
	width: 100%;

}

#description p {
	text-indent: 20px;
}

#description ol {
}
p.desc strong {
	font-size: 12px;
	color: #fefefe;
	padding-bottom: 5px;
}

img {
	-webkit-transition: all 0.5s ease-in-out;
	position: relative;
	z-index: 4;
	height: 100%;
	width: 100%;
	margin-top: -5px;
}

.clear {
	clear: both;
}

	#show{
	
	}

	#code {
		border-top-left-radius:15px;
	}

	li span {
		background: #ddd;
		font-family: Robotslab;
		font-size: 12px;
	}

		#show {
	width: 100%;
	position: relative;
	height: 418px;
	border-top-left-radius: 15px;
		}

		#show .slide {
	position: absolute;
	width:100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
		}

		#show .slide p {
			font-family: 'Robotslab';
			font-size: 10px;
			text-align: left;
			position: relative;
			z-index: 5;
			padding: 5px;
			margin-top: -60px;
			color: #fefefe;
			height: 100px;
			background: rgba(0,0,0,0.8);
		}

/* single image - copy from here */

	.img1 {
		animation: img1 100s infinite;
		-o-animation: img1 100s infinite;
		-moz-animation: img1 100s infinite;
		-webkit-animation: img1 100s infinite;
	}

@-webkit-keyframes img1 {
0% {opacity: 0;}
10% {opacity: 1;}
20% {opacity: 1;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes img1 {
0% {opacity: 0;}
10% {opacity: 1;}
20% {opacity: 1;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes img1 {
0% {opacity: 0;}
10% {opacity: 1;}
20% {opacity: 1;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

/* 
to that moment 
then change the number on img{}
also you have to make it right with % (remember!)
*/

	.img2 {
		animation: img2 100s infinite;
		-o-animation: img2 100s infinite;
		-moz-animation: img2 100s infinite;
		-webkit-animation: img2 100s infinite;
	}

	.img3 {
		animation: img3 100s infinite;
		-o-animation: img3 100s infinite;
		-moz-animation: img3 100s infinite;
		-webkit-animation: img3 100s infinite;
	}

	.img4 {
		animation: img4 100s infinite;
		-o-animation: img4 100s infinite;
		-moz-animation: img4 100s infinite;
		-webkit-animation: img4 100s infinite;
	}

	.img5 {
		animation: img5 100s infinite;
		-o-animation: img5 100s infinite;
		-moz-animation: img5 100s infinite;
		-webkit-animation: img5 100s infinite;
	}

/* keyframing */

@-webkit-keyframes img2 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 1;}
40% {opacity: 1;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes img2 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 1;}
40% {opacity: 1;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes img2 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 1;}
40% {opacity: 1;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-webkit-keyframes img3 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 1;}
60% {opacity: 1;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes img3 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 1;}
60% {opacity: 1;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes img3 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 1;}
60% {opacity: 1;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-webkit-keyframes img4 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 1;}
80% {opacity: 1;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes img4 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 1;}
80% {opacity: 1;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes img4 {
0% {opacity: 0;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 1;}
80% {opacity: 1;}
90% {opacity: 0;}
100% {opacity: 0;}
}

@-webkit-keyframes img5 {
0% {opacity: 1;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 1;}
100% {opacity: 1;}
}

@keyframes img5 {
0% {opacity: 1;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 1;}
100% {opacity: 1;}
}

@-moz-keyframes img5 {
0% {opacity: 1;}
10% {opacity: 0;}
20% {opacity: 0;}
30% {opacity: 0;}
40% {opacity: 0;}
50% {opacity: 0;}
60% {opacity: 0;}
70% {opacity: 0;}
80% {opacity: 0;}
90% {opacity: 1;}
100% {opacity: 1;}
}
